{
  config,
  pkgs,
  lib,
  ...
}:
with lib; let
  cfg = config.desktop.plasma;
in {
  options = {
    desktop.plasma.enable =
      mkEnableOption "enable plasma desktop";
  };
  config = mkIf cfg.enable {
    stylix.targets.kde.enable = true;
    home.packages = with pkgs; [
      wl-clipboard-rs
    ];
  };
}
