# TODO: better file name
{
  config,
  inputs,
  ...
}: {
  imports = with inputs; [
    lix.nixosModules.default
  ];
  nix = {
    channel.enable = false;
    settings.experimental-features = ["nix-command" "flakes"];
    daemonCPUSchedPolicy = "idle";
    sshServe = {
      enable = true;
      write = true;
      keys = map (f: builtins.readFile f) config.users.users.user.openssh.authorizedKeys.keyFiles;
    };
  };
}
