{
  config,
  lib,
  ...
}: {
  options = {
    opentabletdriver.enable =
      lib.mkEnableOption "enables opentabletdriver";
  };
  config = lib.mkIf config.opentabletdriver.enable {
    hardware.opentabletdriver = {
      enable = true;
      daemon.enable = true;
      blacklistedKernelModules = [
        "hid-uclogic"
        "wacom"
      ];
    };
  };
}
